body { font-size:10pt; font-family:Arial Narrow, sans-serif; background-color:#F9FCFF}

h1 { font-size: 24pt; font-family:Arial, sans-serif; }


#greatcontenttable {background-color:#FFFFFF; border: none }

#infotable {border: solid 1px black; padding:2; border-spacing:3px; border-collapse:collapse;  background-color:#F9FCFF}

#navigationtable {border: none black; font-family:Arial, sans-serif; font-size: 16pt; padding:0; border-spacing:0px; border-collapse:collapse}

#heading {font-size:16pt; font-family:Arial, sans-serif; border:none black; padding:0; border-spacing:0px; border-collapse:collapse}

#scopetable {border: none black; padding:2; border-spacing:3px; border-collapse:collapse }

#contentheadingtable {font-size: 12pt; background-color:#D2DFFF; align:center; border: solid 1px black; padding:2; border-spacing:0px; border-collapse:collapse}

#contenttable {background-color:#F9FCFF; border: solid 1px black; padding:2; border-spacing:0px; border-collapse:collapse}